/* Extra small devices (portrait phones, less than 576px)*/
@media (min-width: 320px) and (max-width: 414.98px) { 
  
    .quick_tips_img {
        width: 18%;
        left: 41%;
        top: -1.5rem;
    }
    .quick_tips ul {
        margin: 5rem 1rem 3rem 1rem;
    }
    .quick_tips ul li::before {
        top: 0.5rem;
    }
    .box>.child {
        margin: 2rem 1rem 1rem 1rem;
    }
    
    /*tabs*/
    .tab-container .nav-item {
    padding: 1rem 0.5em;
    }
    .tab-container .nav-item {  
    font-size: 11px;    
    }
    
    .title-and-price h1 {
	    font-size: 2.3rem;
	    line-height: 2.4rem !important;
	    font-weight: 600;
	}
    
}

@media (max-width: 514.98px) and (min-width: 458px){
	.subheading {
	    margin-top: 1rem !important;
	}
}
@media (max-width: 575.98px) and (min-width: 515px){
	.title-and-price h1 {
	    font-size: 2.1rem !important;
	}
}

@media (min-width: 415px) and (max-width: 575.98px) {
   
    .quick_tips ul {
        margin: 5rem 1rem 3rem 1rem;
    }
    .quick_tips ul li::before {
        top: 0.5rem;
    }
    .box>.child {
        margin: 2rem 1rem 1rem 1rem;
    }
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 768px) {
  
    /* Quick tips */
    .quick_tips {
        padding: 0;
    }
    .quick_tips ul {
        margin: 7rem 0rem 3.1rem 1rem;
    }
    .quick_tips ul li {
        padding: 0.4rem 1.5rem;
        font-size: 0.9rem;
        line-height: 1.3rem;
    }
    .quick_tips ul li:before {
        top: 0.5rem;
    }
    .quick_tips_img {
        width: 40%;
        top: -1.4rem;
        left: 32%;
        height: auto;
    }
    .box>.child {
        margin: 0rem 1rem 0rem 1rem;
        padding-bottom: 1.2rem;
    }
    
    #seoBanner {
	    background-position: 46% top !important;
	}
}


/* Medium devices (tablets, 768px and up)*/
@media (min-width: 769px) and (max-width: 991.98px) {
    
    /* Quick tips */
    .quick_tips {
        padding: 0;
    }
    .quick_tips ul {
        margin: 8rem 0rem 3.1rem 1rem;
    }
    .quick_tips ul li {
        padding: 0rem 1.5rem;
        font-size: 0.9rem;
        line-height: 1.3rem;
        margin: 0.9rem 0;
    }
    .quick_tips ul li:before {
        top: 0.3rem;
    }
    .quick_tips_img {
        width: 30%;
        top: -1.4rem;
        left: 32%;
        height: auto;
    }
    .box>.child {
        margin: 0rem 1rem 0rem 1rem;
        padding-bottom: 1.2rem;
    }
    .col-md-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    }    
}

@media only screen and (max-width: 319.98px) and (min-width: 0px){
    .title-and-price h1 {
        line-height: 3rem !important;
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
   
}


/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1799.98px) {
  
}
